CVE-2014-9094CVE-2014-9094

Affected configuration(s):

cpe:/a:digitalzoomstudio:video_gallery:-::~~~wordpress~~

Date published: 2014-11-26T10:59:10.277-05:00

Date last modified: 2017-11-07T21:29:00.897-05:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://seclists.org/fulldisclosure/2014/Jul/65

Summary: Multiple cross-site scripting (XSS) vulnerabilities in deploy/designer/preview.php in the Digital Zoom Studio (DZS) Video Gallery plugin for WordPress allow remote attackers to inject arbitrary web script or HTML via the (1) swfloc or (2) designrand parameter.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.